Bug 187259 - deskutils/kdepim4 should depend on sysutils/coreutils for md5sum and sha1sum
deskutils/kdepim4 should depend on sysutils/coreutils for md5sum and sha1sum
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: kde
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-04 17:10 UTC by Tobias Berner
Modified: 2014-03-04 19:20 UTC (History)
0 users

See Also:


Attachments
file.diff (625 bytes, patch)
2014-03-04 17:10 UTC, Tobias Berner
no flags Details | Diff
file.diff (707 bytes, patch)
2014-03-04 17:10 UTC, Tobias Berner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Berner 2014-03-04 17:10:00 UTC
kleopatra uses the md5sum and sha1sum programs. Unfortunately the way they are used is not compatible with the corresponding FreeBSD programs md5 and sha1.

from man page:
  -c, --check
              read MD5 sums from the FILEs and check them

Fix: An easy fix is to add sysutils/coreutils as a dependency and use gmd5sum and gsha1sum.


#### patch to Makefile to add gmd5sum as run dependency
#### patch to desktop file to change binary name
Comment 1 Edwin Groothuis freebsd_committer 2014-03-04 17:10:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kde

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2014-03-04 19:16:16 UTC
Author: makc
Date: Tue Mar  4 19:15:39 2014
New Revision: 347059
URL: http://svnweb.freebsd.org/changeset/ports/347059
QAT: https://qat.redports.org/buildarchive/r347059/

Log:
  KDE/FreeBSD team presents KDE SC 4.12.3 and KDE Workspace 4.11.7!
  
  deskutils/kdepim4:
  - Add depedency on coreutils, kleopatra needs md5sum and sha1sum programs [1]
  
  misc/kdehier4:
  - add tests directory (r343428 commit to Templates/BSD.local.dist)
  
  security/kwallet:
  - moved to security/kwalletmanager (renamed upstream)
  
  x11/kdelibs:
  - remove workaround, which is not needed after global fix in
    Mk/bsd.kde4.mk (r315373)
  
  PR:		ports/187259 [1]
  Submitted by:	Tobias Berner <tcberner@gmail.com>

Added:
  head/deskutils/kdepim4/files/patch-libkleo__libkleopatrarc.desktop   (contents, props changed)
  head/security/kwalletmanager/
     - copied from r347058, head/security/kwallet/
Deleted:
  head/security/kwallet/
Modified:
  head/MOVED
  head/Mk/bsd.kde4.mk
  head/UPDATING
  head/accessibility/jovie/distinfo
  head/accessibility/kaccessible/distinfo
  head/accessibility/kmag/distinfo
  head/accessibility/kmousetool/distinfo
  head/accessibility/kmouth/distinfo
  head/arabic/kde4-l10n/distinfo
  head/archivers/ark/distinfo
  head/astro/kstars/distinfo
  head/astro/marble/distinfo
  head/astro/marble/pkg-plist
  head/audio/juk/distinfo
  head/audio/kio-audiocd/distinfo
  head/audio/kmix/distinfo
  head/audio/kscd/distinfo
  head/audio/libkcddb/distinfo
  head/audio/libkcompactdisc/distinfo
  head/chinese/kde4-l10n-zh_CN/distinfo
  head/chinese/kde4-l10n-zh_TW/distinfo
  head/comms/kremotecontrol/distinfo
  head/deskutils/kcharselect/distinfo
  head/deskutils/kdepim4-runtime/distinfo
  head/deskutils/kdepim4/Makefile
  head/deskutils/kdepim4/distinfo
  head/deskutils/kdepim4/pkg-plist
  head/deskutils/kdepimlibs4/distinfo
  head/deskutils/kdeplasma-addons/distinfo
  head/deskutils/kruler/distinfo
  head/deskutils/superkaramba/distinfo
  head/devel/cervisia/distinfo
  head/devel/dolphin-plugins/distinfo
  head/devel/kapptemplate/distinfo
  head/devel/kcachegrind/distinfo
  head/devel/kde-dev-scripts/distinfo
  head/devel/kde-dev-utils/distinfo
  head/devel/kdesdk4-kioslaves/distinfo
  head/devel/kdesdk4-strigi-analyzers/distinfo
  head/devel/kdesdk4-thumbnailers/distinfo
  head/devel/lokalize/distinfo
  head/devel/okteta/distinfo
  head/devel/okteta/pkg-plist
  head/devel/p5-perlkde/distinfo
  head/devel/p5-perlqt/distinfo
  head/devel/poxml/distinfo
  head/devel/py-krosspython/distinfo
  head/devel/py-pykde4/distinfo
  head/devel/ruby-korundum/distinfo
  head/devel/ruby-krossruby/distinfo
  head/devel/ruby-qtruby/distinfo
  head/devel/smokegen/distinfo
  head/devel/smokekde/distinfo
  head/devel/smokeqt/distinfo
  head/devel/umbrello/distinfo
  head/editors/kate/distinfo
  head/french/kde4-l10n/distinfo
  head/french/kde4-l10n/pkg-plist
  head/games/blinken/distinfo
  head/games/bomber/distinfo
  head/games/bovo/distinfo
  head/games/granatier/distinfo
  head/games/kajongg/distinfo
  head/games/kanagram/distinfo
  head/games/kapman/distinfo
  head/games/katomic/distinfo
  head/games/kblackbox/distinfo
  head/games/kblocks/distinfo
  head/games/kbounce/distinfo
  head/games/kbreakout/distinfo
  head/games/kdiamond/distinfo
  head/games/kfourinline/distinfo
  head/games/kgoldrunner/distinfo
  head/games/khangman/distinfo
  head/games/kigo/distinfo
  head/games/killbots/distinfo
  head/games/kiriki/distinfo
  head/games/kjumpingcube/distinfo
  head/games/klickety/distinfo
  head/games/klines/distinfo
  head/games/kmahjongg/distinfo
  head/games/kmines/distinfo
  head/games/knavalbattle/distinfo
  head/games/knetwalk/distinfo
  head/games/kolf/distinfo
  head/games/kollision/distinfo
  head/games/konquest/distinfo
  head/games/kpat/distinfo
  head/games/kreversi/distinfo
  head/games/kshisen/distinfo
  head/games/ksirk/distinfo
  head/games/ksnakeduel/distinfo
  head/games/kspaceduel/distinfo
  head/games/ksquares/distinfo
  head/games/ksudoku/distinfo
  head/games/ktuberling/distinfo
  head/games/kubrick/distinfo
  head/games/libkdegames/distinfo
  head/games/libkmahjongg/distinfo
  head/games/lskat/distinfo
  head/games/pairs/distinfo
  head/games/palapeli/distinfo
  head/games/picmi/distinfo
  head/german/kde4-l10n/distinfo
  head/german/kde4-l10n/pkg-plist
  head/graphics/gwenview-kde4/distinfo
  head/graphics/kamera-kde4/distinfo
  head/graphics/kcolorchooser/distinfo
  head/graphics/kdegraphics4-mobipocket/distinfo
  head/graphics/kdegraphics4-strigi-analyzer/distinfo
  head/graphics/kdegraphics4-svgpart/distinfo
  head/graphics/kdegraphics4-thumbnailers/distinfo
  head/graphics/kolourpaint/distinfo
  head/graphics/ksaneplugin/distinfo
  head/graphics/ksnapshot/distinfo
  head/graphics/libkdcraw-kde4/distinfo
  head/graphics/libkexiv2-kde4/distinfo
  head/graphics/libkipi-kde4/distinfo
  head/graphics/libksane/distinfo
  head/graphics/okular/distinfo
  head/hebrew/kde4-l10n/distinfo
  head/hungarian/kde4-l10n/distinfo
  head/japanese/kde4-l10n/distinfo
  head/japanese/kde4-l10n/pkg-plist
  head/japanese/kiten/distinfo
  head/korean/kde4-l10n/distinfo
  head/lang/kturtle/distinfo
  head/math/analitza/distinfo
  head/math/cantor/distinfo
  head/math/kalgebra/distinfo
  head/math/kbruch/distinfo
  head/math/kcalc/distinfo
  head/math/kig/distinfo
  head/math/kmplot/distinfo
  head/math/rocs/distinfo
  head/misc/kde4-l10n-bg/distinfo
  head/misc/kde4-l10n-bs/distinfo
  head/misc/kde4-l10n-ca/distinfo
  head/misc/kde4-l10n-ca/pkg-plist
  head/misc/kde4-l10n-ca_valencia/distinfo
  head/misc/kde4-l10n-cs/distinfo
  head/misc/kde4-l10n-da/distinfo
  head/misc/kde4-l10n-el/distinfo
  head/misc/kde4-l10n-el/pkg-plist
  head/misc/kde4-l10n-en_GB/distinfo
  head/misc/kde4-l10n-es/distinfo
  head/misc/kde4-l10n-es/pkg-plist
  head/misc/kde4-l10n-et/distinfo
  head/misc/kde4-l10n-et/pkg-plist
  head/misc/kde4-l10n-eu/distinfo
  head/misc/kde4-l10n-eu/pkg-plist
  head/misc/kde4-l10n-fi/distinfo
  head/misc/kde4-l10n-ga/distinfo
  head/misc/kde4-l10n-gl/distinfo
  head/misc/kde4-l10n-gl/pkg-plist
  head/misc/kde4-l10n-hi/distinfo
  head/misc/kde4-l10n-hr/distinfo
  head/misc/kde4-l10n-ia/distinfo
  head/misc/kde4-l10n-is/distinfo
  head/misc/kde4-l10n-it/distinfo
  head/misc/kde4-l10n-it/pkg-plist
  head/misc/kde4-l10n-kk/distinfo
  head/misc/kde4-l10n-km/distinfo
  head/misc/kde4-l10n-lt/distinfo
  head/misc/kde4-l10n-lv/distinfo
  head/misc/kde4-l10n-mr/distinfo
  head/misc/kde4-l10n-nb/distinfo
  head/misc/kde4-l10n-nds/distinfo
  head/misc/kde4-l10n-nds/pkg-plist
  head/misc/kde4-l10n-nl/distinfo
  head/misc/kde4-l10n-nl/pkg-plist
  head/misc/kde4-l10n-nn/distinfo
  head/misc/kde4-l10n-nn/pkg-plist
  head/misc/kde4-l10n-pa/distinfo
  head/misc/kde4-l10n-ro/distinfo
  head/misc/kde4-l10n-sk/distinfo
  head/misc/kde4-l10n-sl/distinfo
  head/misc/kde4-l10n-sl/pkg-plist
  head/misc/kde4-l10n-sr/distinfo
  head/misc/kde4-l10n-sr/pkg-plist
  head/misc/kde4-l10n-sv/distinfo
  head/misc/kde4-l10n-sv/pkg-plist
  head/misc/kde4-l10n-tr/distinfo
  head/misc/kde4-l10n-ug/distinfo
  head/misc/kde4-l10n-wa/distinfo
  head/misc/kdehier4/files/mtree-dirlist
  head/misc/kdehier4/pkg-plist
  head/misc/kdeutils4/Makefile
  head/misc/kgeography/distinfo
  head/misc/klettres/distinfo
  head/misc/ktouch/distinfo
  head/misc/kwordquiz/distinfo
  head/misc/libkdeedu/distinfo
  head/misc/parley/distinfo
  head/multimedia/dragon/distinfo
  head/multimedia/kdemultimedia4-ffmpegthumbs/distinfo
  head/multimedia/kdemultimedia4-mplayerthumbs/distinfo
  head/net-im/kopete-kde4/distinfo
  head/net/kdenetwork4-filesharing/distinfo
  head/net/kdenetwork4-strigi-analyzers/distinfo
  head/net/kdnssd/distinfo
  head/net/kget/distinfo
  head/net/krdc/distinfo
  head/net/krfb/distinfo
  head/polish/kde4-l10n/distinfo
  head/polish/kde4-l10n/pkg-plist
  head/portuguese/kde4-l10n-pt_BR/distinfo
  head/portuguese/kde4-l10n-pt_BR/pkg-plist
  head/portuguese/kde4-l10n/distinfo
  head/portuguese/kde4-l10n/pkg-plist
  head/print/kde4-print-manager/distinfo
  head/russian/kde4-l10n/distinfo
  head/russian/kde4-l10n/pkg-plist
  head/science/kalzium/distinfo
  head/science/step/distinfo
  head/security/Makefile
  head/security/kgpg-kde4/distinfo
  head/security/kwalletmanager/Makefile
  head/security/kwalletmanager/distinfo
  head/sysutils/filelight-kde4/distinfo
  head/sysutils/kcron/distinfo
  head/sysutils/kdf/distinfo
  head/sysutils/kfloppy/distinfo
  head/sysutils/ksystemlog/distinfo
  head/sysutils/kuser/distinfo
  head/sysutils/nepomuk-core/distinfo
  head/sysutils/nepomuk-widgets/distinfo
  head/sysutils/sweeper/distinfo
  head/textproc/kompare/distinfo
  head/textproc/libkomparediff2/distinfo
  head/ukrainian/kde4-l10n/distinfo
  head/ukrainian/kde4-l10n/pkg-plist
  head/vietnamese/kde4-l10n/distinfo
  head/www/kdewebdev4/distinfo
  head/x11-clocks/amor/distinfo
  head/x11-clocks/kteatime/distinfo
  head/x11-clocks/ktimer/distinfo
  head/x11-clocks/ktux/distinfo
  head/x11-themes/kde4-base-artwork/distinfo
  head/x11-themes/kde4-icons-oxygen/distinfo
  head/x11-themes/kde4-wallpapers/distinfo
  head/x11-themes/kdeartwork4/distinfo
  head/x11/kactivities/distinfo
  head/x11/kde4-baseapps/distinfo
  head/x11/kde4-runtime/distinfo
  head/x11/kde4-workspace/distinfo
  head/x11/kdelibs4/Makefile
  head/x11/kdelibs4/distinfo
  head/x11/kgamma/distinfo
  head/x11/konsole/distinfo

Modified: head/MOVED
==============================================================================
--- head/MOVED	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/MOVED	Tue Mar  4 19:15:39 2014	(r347059)
@@ -5582,3 +5582,4 @@ devel/llvm31||2014-03-01|Has expired: No
 shells/bash-devel|shells/bash|2014-03-03|Maintainer reset, main port now properly maintained
 shells/bash-static-devel|shells/bash-static|2014-03-03|Maintainer reset, main port now properly maintained
 x11/mgapdesk||2014-03-03|Has expired: Needs an old (pre 7.2) XFree86/X.org header file to build
+security/kwallet|security/kwalletmanager|2014-03-04|Renamed to match upstream naming

Modified: head/Mk/bsd.kde4.mk
==============================================================================
--- head/Mk/bsd.kde4.mk	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/Mk/bsd.kde4.mk	Tue Mar  4 19:15:39 2014	(r347059)
@@ -73,8 +73,8 @@ Kde_Pre_Include=	bsd.kde4.mk
 #			  ${LOCALBASE}/kde4, but this could change in the future.
 #
 
-KDE4_VERSION?=		4.12.2
-KDE4_WORKSPACE_VERSION=	4.11.6
+KDE4_VERSION?=		4.12.3
+KDE4_WORKSPACE_VERSION=	4.11.7
 KDE4_BRANCH?=		stable
 KTP_VERSION?=		0.6.1
 KTP_BRANCH?=		stable

Modified: head/UPDATING
==============================================================================
--- head/UPDATING	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/UPDATING	Tue Mar  4 19:15:39 2014	(r347059)
@@ -5,6 +5,16 @@ they are unavoidable.
 You should get into the habit of checking this file for changes each time
 you update your ports collection, before attempting any port upgrades.
 
+20140304:
+  AFFECTS: users of security/kwallet
+  AUTHOR: kde@FreeBSD.org
+
+  KDE SC ports have been updated to 4.12.3. kwallet package has been renamed
+  to match upstream naming. pkgng users need to update package origin
+  manually:
+
+  # pkg set -o security/kwallet:security/kwalletmanager
+
 20140302:
   AFFECTS: users of sysutils/ansible
   AUTHOR: rm@FreeBSD.org

Modified: head/accessibility/jovie/distinfo
==============================================================================
--- head/accessibility/jovie/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/accessibility/jovie/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/jovie-4.12.2.tar.xz) = bc3249139211c45f70c06d0585fc7549f245f9b398e08ebc5b435844afbcfad4
-SIZE (KDE/4.12.2/jovie-4.12.2.tar.xz) = 379356
+SHA256 (KDE/4.12.3/jovie-4.12.3.tar.xz) = 33c0148714567ba0bbaa41cb834fe256bd7251698c4efe0ba752b225b0bb0ad4
+SIZE (KDE/4.12.3/jovie-4.12.3.tar.xz) = 379420

Modified: head/accessibility/kaccessible/distinfo
==============================================================================
--- head/accessibility/kaccessible/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/accessibility/kaccessible/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kaccessible-4.12.2.tar.xz) = 89061981c67eac6f7414f1d53b71c28c7545e2255d92483624f42411125a140a
-SIZE (KDE/4.12.2/kaccessible-4.12.2.tar.xz) = 20412
+SHA256 (KDE/4.12.3/kaccessible-4.12.3.tar.xz) = c860bd0b248d3fe4bead3280c475c05e9b267b6b31f5c2c248d5d1cb0989d14e
+SIZE (KDE/4.12.3/kaccessible-4.12.3.tar.xz) = 20408

Modified: head/accessibility/kmag/distinfo
==============================================================================
--- head/accessibility/kmag/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/accessibility/kmag/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kmag-4.12.2.tar.xz) = 710467f8301b116ca1a92b2cf4ce284419771a0a39abee062eade6086a0a1478
-SIZE (KDE/4.12.2/kmag-4.12.2.tar.xz) = 86080
+SHA256 (KDE/4.12.3/kmag-4.12.3.tar.xz) = 50a3581ef771c459b5103bc16b682f010ed98d0279ab88bd583a1a902eba4f0e
+SIZE (KDE/4.12.3/kmag-4.12.3.tar.xz) = 86044

Modified: head/accessibility/kmousetool/distinfo
==============================================================================
--- head/accessibility/kmousetool/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/accessibility/kmousetool/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kmousetool-4.12.2.tar.xz) = 2302d91ceb6c31f8f11a5a3d4ec2d3f3bd45903e0f5c18f82c9ad91df0d231d8
-SIZE (KDE/4.12.2/kmousetool-4.12.2.tar.xz) = 35932
+SHA256 (KDE/4.12.3/kmousetool-4.12.3.tar.xz) = d7e00f36c5e52f97956978ac4b27ace0137e0abc89f960836172ab5eee5f48d6
+SIZE (KDE/4.12.3/kmousetool-4.12.3.tar.xz) = 35948

Modified: head/accessibility/kmouth/distinfo
==============================================================================
--- head/accessibility/kmouth/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/accessibility/kmouth/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kmouth-4.12.2.tar.xz) = 613391b7ac5bbd82fa7ab15b8fcaf991a3fe5d61fc5164ded347683e3705351e
-SIZE (KDE/4.12.2/kmouth-4.12.2.tar.xz) = 307940
+SHA256 (KDE/4.12.3/kmouth-4.12.3.tar.xz) = 34f4fe4cb7b769f7885b4ff2aa7f9bfd041838d85903570f5b03e3067d87a1b1
+SIZE (KDE/4.12.3/kmouth-4.12.3.tar.xz) = 307944

Modified: head/arabic/kde4-l10n/distinfo
==============================================================================
--- head/arabic/kde4-l10n/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/arabic/kde4-l10n/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kde-l10n/kde-l10n-ar-4.12.2.tar.xz) = f38e96956991b2dad0c155f70ee251e4f7bf11eb9a9e66ddae8936e1d604e4f8
-SIZE (KDE/4.12.2/kde-l10n/kde-l10n-ar-4.12.2.tar.xz) = 3308836
+SHA256 (KDE/4.12.3/kde-l10n/kde-l10n-ar-4.12.3.tar.xz) = 482508006c0809dd8f4310f36b2c969a29698bbca479cdb7440a1dd4eb71488f
+SIZE (KDE/4.12.3/kde-l10n/kde-l10n-ar-4.12.3.tar.xz) = 3308764

Modified: head/archivers/ark/distinfo
==============================================================================
--- head/archivers/ark/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/archivers/ark/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/ark-4.12.2.tar.xz) = 1687384e83d515499e2fab5041c626ead2336b4a6284ce43db8996c9ebba0624
-SIZE (KDE/4.12.2/ark-4.12.2.tar.xz) = 229568
+SHA256 (KDE/4.12.3/ark-4.12.3.tar.xz) = ea5bb4999dd1dfcb06011e17bcd19231ce685096cad90267028f28868243b06a
+SIZE (KDE/4.12.3/ark-4.12.3.tar.xz) = 229996

Modified: head/astro/kstars/distinfo
==============================================================================
--- head/astro/kstars/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/astro/kstars/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kstars-4.12.2.tar.xz) = ddfbc9da61ed868dcfc47f3378ff78978d9c33e8638965ba28444961034ecd17
-SIZE (KDE/4.12.2/kstars-4.12.2.tar.xz) = 12345364
+SHA256 (KDE/4.12.3/kstars-4.12.3.tar.xz) = a81ac2d8c7be9e3d08348ba54f0ce1ed026009c8b7024809387970f6af46e117
+SIZE (KDE/4.12.3/kstars-4.12.3.tar.xz) = 12345252

Modified: head/astro/marble/distinfo
==============================================================================
--- head/astro/marble/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/astro/marble/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/marble-4.12.2.tar.xz) = 74ea3b63e874a6d59b3a2db724b11c56592a9fe67c51290f01fc9d6526c3eabb
-SIZE (KDE/4.12.2/marble-4.12.2.tar.xz) = 18683696
+SHA256 (KDE/4.12.3/marble-4.12.3.tar.xz) = 7e513ad7b68b2711d63cac8dcffb4f1618311b5424ea710736ce7fc3dcfe9e63
+SIZE (KDE/4.12.3/marble-4.12.3.tar.xz) = 18682948

Modified: head/astro/marble/pkg-plist
==============================================================================
--- head/astro/marble/pkg-plist	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/astro/marble/pkg-plist	Tue Mar  4 19:15:39 2014	(r347059)
@@ -38,6 +38,7 @@ include/marble/GeoDataItemIcon.h
 include/marble/GeoDataLabelStyle.h
 include/marble/GeoDataLatLonAltBox.h
 include/marble/GeoDataLatLonBox.h
+include/marble/GeoDataLatLonQuad.h
 include/marble/GeoDataLineString.h
 include/marble/GeoDataLineStyle.h
 include/marble/GeoDataLinearRing.h

Modified: head/audio/juk/distinfo
==============================================================================
--- head/audio/juk/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/audio/juk/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/juk-4.12.2.tar.xz) = a15c5df36a1d0c64dfad486b474f7a39bb520530c85841e08e5db6fbf765671a
-SIZE (KDE/4.12.2/juk-4.12.2.tar.xz) = 429128
+SHA256 (KDE/4.12.3/juk-4.12.3.tar.xz) = 93904558ac6d7a5be516f8be0ed8dbff04ba58de01a79d6588c9493777352b01
+SIZE (KDE/4.12.3/juk-4.12.3.tar.xz) = 429204

Modified: head/audio/kio-audiocd/distinfo
==============================================================================
--- head/audio/kio-audiocd/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/audio/kio-audiocd/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/audiocd-kio-4.12.2.tar.xz) = d289cad67d63bca6b43fae06fd065925cd7e1a9c3ee2f7b946ea08f3064ba97b
-SIZE (KDE/4.12.2/audiocd-kio-4.12.2.tar.xz) = 51192
+SHA256 (KDE/4.12.3/audiocd-kio-4.12.3.tar.xz) = f9d385b601a0fedce927635b92df56a1f3406d416b8ba2f9e33862380de55f07
+SIZE (KDE/4.12.3/audiocd-kio-4.12.3.tar.xz) = 51212

Modified: head/audio/kmix/distinfo
==============================================================================
--- head/audio/kmix/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/audio/kmix/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kmix-4.12.2.tar.xz) = 50f97bc8f99a81cfdd94cb77b97daa3fb3cd130c3faca596e7d6439bae25fb8c
-SIZE (KDE/4.12.2/kmix-4.12.2.tar.xz) = 380384
+SHA256 (KDE/4.12.3/kmix-4.12.3.tar.xz) = 1bc3dccdcd40c7c60727516e163c91999a2dfcd6a9747ea81c78b757ecc8eb6d
+SIZE (KDE/4.12.3/kmix-4.12.3.tar.xz) = 380456

Modified: head/audio/kscd/distinfo
==============================================================================
--- head/audio/kscd/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/audio/kscd/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kscd-4.12.2.tar.xz) = 074f5bdd3aa617e9b4ee847fd3a4fe3152d5d133469509548b743d6047a0de60
-SIZE (KDE/4.12.2/kscd-4.12.2.tar.xz) = 92288
+SHA256 (KDE/4.12.3/kscd-4.12.3.tar.xz) = c50df59786bbe6f86c6dc88f3d01f49bd228af434195e349f048d13f8f8359de
+SIZE (KDE/4.12.3/kscd-4.12.3.tar.xz) = 92232

Modified: head/audio/libkcddb/distinfo
==============================================================================
--- head/audio/libkcddb/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/audio/libkcddb/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/libkcddb-4.12.2.tar.xz) = 8fb5b941afea77cad167503359cbdb3d1a3a61c72faded9e311994c71e7bb30e
-SIZE (KDE/4.12.2/libkcddb-4.12.2.tar.xz) = 157756
+SHA256 (KDE/4.12.3/libkcddb-4.12.3.tar.xz) = 0bc8b6eb3fe3ef9f148447d50b5f2561293e94b72a985a946e2125b33ba98afc
+SIZE (KDE/4.12.3/libkcddb-4.12.3.tar.xz) = 157748

Modified: head/audio/libkcompactdisc/distinfo
==============================================================================
--- head/audio/libkcompactdisc/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/audio/libkcompactdisc/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/libkcompactdisc-4.12.2.tar.xz) = 9f48d07764b29c61e2b8e04d3f29141d0c50c63865c0de6389df2a4fa355accd
-SIZE (KDE/4.12.2/libkcompactdisc-4.12.2.tar.xz) = 75568
+SHA256 (KDE/4.12.3/libkcompactdisc-4.12.3.tar.xz) = 346c19bb52e5b6852394428c59f192f3bb386e3a6050c42657c2707a71ee2070
+SIZE (KDE/4.12.3/libkcompactdisc-4.12.3.tar.xz) = 75576

Modified: head/chinese/kde4-l10n-zh_CN/distinfo
==============================================================================
--- head/chinese/kde4-l10n-zh_CN/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/chinese/kde4-l10n-zh_CN/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kde-l10n/kde-l10n-zh_CN-4.12.2.tar.xz) = 63e547c54ada657ed568d1eefe4a4f6b9ff8750ab43c173f84e299b21dcd4e76
-SIZE (KDE/4.12.2/kde-l10n/kde-l10n-zh_CN-4.12.2.tar.xz) = 3607660
+SHA256 (KDE/4.12.3/kde-l10n/kde-l10n-zh_CN-4.12.3.tar.xz) = d068ef23dab5235355f3ebc7d27ce7b60b1dfdbe15d200ab5512d0ea8cb966d3
+SIZE (KDE/4.12.3/kde-l10n/kde-l10n-zh_CN-4.12.3.tar.xz) = 3607736

Modified: head/chinese/kde4-l10n-zh_TW/distinfo
==============================================================================
--- head/chinese/kde4-l10n-zh_TW/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/chinese/kde4-l10n-zh_TW/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kde-l10n/kde-l10n-zh_TW-4.12.2.tar.xz) = c3b1166cc94e15d5466817747947a3227371fae2bb14ad316995722a36209b4a
-SIZE (KDE/4.12.2/kde-l10n/kde-l10n-zh_TW-4.12.2.tar.xz) = 2634604
+SHA256 (KDE/4.12.3/kde-l10n/kde-l10n-zh_TW-4.12.3.tar.xz) = deff389eed7e29dfdd7ac288778a1e9bac9dcf6f79769138d3bbb24d57b68e9c
+SIZE (KDE/4.12.3/kde-l10n/kde-l10n-zh_TW-4.12.3.tar.xz) = 2634764

Modified: head/comms/kremotecontrol/distinfo
==============================================================================
--- head/comms/kremotecontrol/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/comms/kremotecontrol/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kremotecontrol-4.12.2.tar.xz) = e8b77ee5ad6057459ee0e17265adb12ff64c548698d9dff6679ad9fd8abaa0e7
-SIZE (KDE/4.12.2/kremotecontrol-4.12.2.tar.xz) = 1074672
+SHA256 (KDE/4.12.3/kremotecontrol-4.12.3.tar.xz) = 16d6f1accb58d128b5f91a9c49309c7879582c23ce93ff9ef2e6443e7923f609
+SIZE (KDE/4.12.3/kremotecontrol-4.12.3.tar.xz) = 1074648

Modified: head/deskutils/kcharselect/distinfo
==============================================================================
--- head/deskutils/kcharselect/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/deskutils/kcharselect/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kcharselect-4.12.2.tar.xz) = 444af977b84192aefd2789c54ae99898a9f077cdbc524b96af448f28fc8217d9
-SIZE (KDE/4.12.2/kcharselect-4.12.2.tar.xz) = 84716
+SHA256 (KDE/4.12.3/kcharselect-4.12.3.tar.xz) = 19bafc06197436a800aac8b8fce3c6942a8e309ca22f9ffa53647bef7b1e0248
+SIZE (KDE/4.12.3/kcharselect-4.12.3.tar.xz) = 84732

Modified: head/deskutils/kdepim4-runtime/distinfo
==============================================================================
--- head/deskutils/kdepim4-runtime/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/deskutils/kdepim4-runtime/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kdepim-runtime-4.12.2.tar.xz) = 787d46b960cfcbed5c74a0ba5aaaf21850da2fbacd949cee21bfd28069456a9c
-SIZE (KDE/4.12.2/kdepim-runtime-4.12.2.tar.xz) = 1191784
+SHA256 (KDE/4.12.3/kdepim-runtime-4.12.3.tar.xz) = e05d4cfd80e1bb0187f2b3186eb98ce9438cfa6f0224dcffaa8b5d8c584b2045
+SIZE (KDE/4.12.3/kdepim-runtime-4.12.3.tar.xz) = 1191996

Modified: head/deskutils/kdepim4/Makefile
==============================================================================
--- head/deskutils/kdepim4/Makefile	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/deskutils/kdepim4/Makefile	Tue Mar  4 19:15:39 2014	(r347059)
@@ -17,7 +17,8 @@ LIB_DEPENDS=	libgpgme.so:${PORTSDIR}/sec
 		libgrantlee_gui.so:${PORTSDIR}/devel/grantlee \
 		libclucene-core.so:${PORTSDIR}/textproc/clucene \
 		liblink-grammar.so:${PORTSDIR}/textproc/link-grammar
-RUN_DEPENDS=	${KDE4_PREFIX}/bin/accountwizard:${PORTSDIR}/deskutils/kdepim4-runtime
+RUN_DEPENDS=	${KDE4_PREFIX}/bin/accountwizard:${PORTSDIR}/deskutils/kdepim4-runtime \
+		${LOCALBASE}/bin/gmd5sum:${PORTSDIR}/sysutils/coreutils
 
 CONFLICTS_INSTALL=	kdepim44-4.*
 

Modified: head/deskutils/kdepim4/distinfo
==============================================================================
--- head/deskutils/kdepim4/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/deskutils/kdepim4/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kdepim-4.12.2.tar.xz) = 897c13fb65b3a8c182f67d67e0dba2b4e522de44648c3fe554eb380db699afab
-SIZE (KDE/4.12.2/kdepim-4.12.2.tar.xz) = 14133440
+SHA256 (KDE/4.12.3/kdepim-4.12.3.tar.xz) = d9e64cac5638884bd33f65f0f4d25a3ac891c809c87f5f65363fa17a97500cf0
+SIZE (KDE/4.12.3/kdepim-4.12.3.tar.xz) = 14254800

Added: head/deskutils/kdepim4/files/patch-libkleo__libkleopatrarc.desktop
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/deskutils/kdepim4/files/patch-libkleo__libkleopatrarc.desktop	Tue Mar  4 19:15:39 2014	(r347059)
@@ -0,0 +1,24 @@
+--- ./libkleo/libkleopatrarc.desktop.orig	2014-02-28 08:08:50.000000000 +0000
++++ ./libkleo/libkleopatrarc.desktop	2014-03-04 17:20:57.159414369 +0000
+@@ -195,8 +195,8 @@
+ Name[x-test]=xxsha1sumxx
+ Name[zh_CN]=sha1sum
+ Name[zh_TW]=sha1sum
+-create-command=0|xargs -0 sha1sum --
+-verify-command=sha1sum -c --
++create-command=0|xargs -0 gsha1sum --
++verify-command=gsha1sum -c --
+ 
+ [Checksum Definition #2]
+ file-patterns=md5sum.txt
+@@ -248,8 +248,8 @@
+ Name[x-test]=xxmd5sumxx
+ Name[zh_CN]=md5sum
+ Name[zh_TW]=md5sum
+-create-command=0|xargs -0 md5sum --
+-verify-command=md5sum -c --
++create-command=0|xargs -0 gmd5sum --
++verify-command=gmd5sum -c --
+ 
+ [Key Filter #0]
+ was-validated=false

Modified: head/deskutils/kdepim4/pkg-plist
==============================================================================
--- head/deskutils/kdepim4/pkg-plist	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/deskutils/kdepim4/pkg-plist	Tue Mar  4 19:15:39 2014	(r347059)
@@ -659,6 +659,7 @@ share/doc/HTML/en/kmail/credits-and-lice
 share/doc/HTML/en/kmail/faq.docbook
 share/doc/HTML/en/kmail/folder-example.png
 share/doc/HTML/en/kmail/folder-properties.png
+share/doc/HTML/en/kmail/folderarchiveagent.png
 share/doc/HTML/en/kmail/getting-started.docbook
 share/doc/HTML/en/kmail/identitiesadvanced.png
 share/doc/HTML/en/kmail/identity.png
@@ -671,6 +672,7 @@ share/doc/HTML/en/kmail/index.cache.bz2
 share/doc/HTML/en/kmail/index.docbook
 share/doc/HTML/en/kmail/intro.docbook
 share/doc/HTML/en/kmail/kmailwelcome.png
+share/doc/HTML/en/kmail/layout.png
 share/doc/HTML/en/kmail/mail-mark-important.png
 share/doc/HTML/en/kmail/mail-mark-read.png
 share/doc/HTML/en/kmail/mail-mark-task.png

Modified: head/deskutils/kdepimlibs4/distinfo
==============================================================================
--- head/deskutils/kdepimlibs4/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/deskutils/kdepimlibs4/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kdepimlibs-4.12.2.tar.xz) = e475a40f8e00ce57d7acead85a4e33040cc50dc43962c7ae1b030ddbc4ae47e2
-SIZE (KDE/4.12.2/kdepimlibs-4.12.2.tar.xz) = 2760192
+SHA256 (KDE/4.12.3/kdepimlibs-4.12.3.tar.xz) = b93cc93ac5da9fafc9828853afb88fb3dacadd13fe66faecc3d80aa36bee90a9
+SIZE (KDE/4.12.3/kdepimlibs-4.12.3.tar.xz) = 2760836

Modified: head/deskutils/kdeplasma-addons/distinfo
==============================================================================
--- head/deskutils/kdeplasma-addons/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/deskutils/kdeplasma-addons/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kdeplasma-addons-4.12.2.tar.xz) = 1d547d1a203f3e025241e1a57b2cf0a2239b2ed08ffb72700c1b28d0ce86dab8
-SIZE (KDE/4.12.2/kdeplasma-addons-4.12.2.tar.xz) = 1758332
+SHA256 (KDE/4.12.3/kdeplasma-addons-4.12.3.tar.xz) = 78563306e2522a5e164a52bccec1d4f3c3840960c30c8612143468187eb09574
+SIZE (KDE/4.12.3/kdeplasma-addons-4.12.3.tar.xz) = 1758420

Modified: head/deskutils/kruler/distinfo
==============================================================================
--- head/deskutils/kruler/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/deskutils/kruler/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kruler-4.12.2.tar.xz) = ea0f95149ca1bc21eb16b0aeeb80676d18a05964888c153ad9e5b1635e18ffe0
-SIZE (KDE/4.12.2/kruler-4.12.2.tar.xz) = 128560
+SHA256 (KDE/4.12.3/kruler-4.12.3.tar.xz) = e832688ab240befbe00782bb80f4708886afa9c31b6aaa0b376a01e811a36082
+SIZE (KDE/4.12.3/kruler-4.12.3.tar.xz) = 128584

Modified: head/deskutils/superkaramba/distinfo
==============================================================================
--- head/deskutils/superkaramba/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/deskutils/superkaramba/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/superkaramba-4.12.2.tar.xz) = 3695fbdabd4c2dcf33e0f6d04a0cca6cb9d58a2e81b3744b3c9f7ca77e41fdd8
-SIZE (KDE/4.12.2/superkaramba-4.12.2.tar.xz) = 383964
+SHA256 (KDE/4.12.3/superkaramba-4.12.3.tar.xz) = 5d81a6c1139e96569e2b70431858420894526a782b89b6f6ae6fa0edf573ba2b
+SIZE (KDE/4.12.3/superkaramba-4.12.3.tar.xz) = 383964

Modified: head/devel/cervisia/distinfo
==============================================================================
--- head/devel/cervisia/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/cervisia/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/cervisia-4.12.2.tar.xz) = 52a7cd5df4b9a693f50edcbc9061f172096357c3c391e832884d36d0b7cc3911
-SIZE (KDE/4.12.2/cervisia-4.12.2.tar.xz) = 368472
+SHA256 (KDE/4.12.3/cervisia-4.12.3.tar.xz) = 6ad147ec4228ce7037bad8f5a69be75efe3b88a0633dcfe2d2e65f60221be36e
+SIZE (KDE/4.12.3/cervisia-4.12.3.tar.xz) = 368536

Modified: head/devel/dolphin-plugins/distinfo
==============================================================================
--- head/devel/dolphin-plugins/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/dolphin-plugins/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/dolphin-plugins-4.12.2.tar.xz) = eef2b694adb554d2eb20c77e06a893d3274453baeb4bf2a67c151b773cd0bbe1
-SIZE (KDE/4.12.2/dolphin-plugins-4.12.2.tar.xz) = 56056
+SHA256 (KDE/4.12.3/dolphin-plugins-4.12.3.tar.xz) = 52f5d4abe35036ea5f2a636be377cd35119857264d3494eee2472fcd907dfd96
+SIZE (KDE/4.12.3/dolphin-plugins-4.12.3.tar.xz) = 56076

Modified: head/devel/kapptemplate/distinfo
==============================================================================
--- head/devel/kapptemplate/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/kapptemplate/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kapptemplate-4.12.2.tar.xz) = 93d0e40289893d0dbef6b3e672ede53d9a6effdbb967f9855cfcc28c6824fae7
-SIZE (KDE/4.12.2/kapptemplate-4.12.2.tar.xz) = 697888
+SHA256 (KDE/4.12.3/kapptemplate-4.12.3.tar.xz) = 5aea452087ea4e250648f6227c9b3a17cf1b2ccd8a40a8ef01145f7b4d564523
+SIZE (KDE/4.12.3/kapptemplate-4.12.3.tar.xz) = 697984

Modified: head/devel/kcachegrind/distinfo
==============================================================================
--- head/devel/kcachegrind/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/kcachegrind/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kcachegrind-4.12.2.tar.xz) = e23ba39f359e0449c510969e4978a4ba634aa759d73ddd3fc802f16672a6c370
-SIZE (KDE/4.12.2/kcachegrind-4.12.2.tar.xz) = 234872
+SHA256 (KDE/4.12.3/kcachegrind-4.12.3.tar.xz) = fa1ddbb6e73b2d37a97e0b04824e511db975ca05cac52fc30613dcfefd3b09a0
+SIZE (KDE/4.12.3/kcachegrind-4.12.3.tar.xz) = 234952

Modified: head/devel/kde-dev-scripts/distinfo
==============================================================================
--- head/devel/kde-dev-scripts/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/kde-dev-scripts/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kde-dev-scripts-4.12.2.tar.xz) = a9f6bc1d429af758375b2920c45579f925e68ef5d007580cae1865eeff68ee5b
-SIZE (KDE/4.12.2/kde-dev-scripts-4.12.2.tar.xz) = 257148
+SHA256 (KDE/4.12.3/kde-dev-scripts-4.12.3.tar.xz) = 3ffebb9225f25f2340538ebc50c2f06ba3243cd856a6622c77ac1b0bc4caeaf8
+SIZE (KDE/4.12.3/kde-dev-scripts-4.12.3.tar.xz) = 257104

Modified: head/devel/kde-dev-utils/distinfo
==============================================================================
--- head/devel/kde-dev-utils/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/kde-dev-utils/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kde-dev-utils-4.12.2.tar.xz) = 9efd535c07d92077bd4205753db38d7fa4c0bb5be590bd1cf4306798dee998af
-SIZE (KDE/4.12.2/kde-dev-utils-4.12.2.tar.xz) = 51564
+SHA256 (KDE/4.12.3/kde-dev-utils-4.12.3.tar.xz) = 1c621b4a46d890a2117af627188f442d29a276038bc57bcd73928894cedcd86a
+SIZE (KDE/4.12.3/kde-dev-utils-4.12.3.tar.xz) = 51556

Modified: head/devel/kdesdk4-kioslaves/distinfo
==============================================================================
--- head/devel/kdesdk4-kioslaves/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/kdesdk4-kioslaves/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kdesdk-kioslaves-4.12.2.tar.xz) = 5fa8e522c182760f4cf3a2d87c2608586737deaebbbe2139f6a3738a6a6b28b8
-SIZE (KDE/4.12.2/kdesdk-kioslaves-4.12.2.tar.xz) = 361156
+SHA256 (KDE/4.12.3/kdesdk-kioslaves-4.12.3.tar.xz) = c6eccc60b187639bf3a0a1cb23eb1d7fd0e85a7046e06a4f2704f3a8b818eed3
+SIZE (KDE/4.12.3/kdesdk-kioslaves-4.12.3.tar.xz) = 361288

Modified: head/devel/kdesdk4-strigi-analyzers/distinfo
==============================================================================
--- head/devel/kdesdk4-strigi-analyzers/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/kdesdk4-strigi-analyzers/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kdesdk-strigi-analyzers-4.12.2.tar.xz) = 7105c1468f0f9c8d5a34b1eef28c67e274e3a7151c1ef9f840f72ca1cc6b46f9
-SIZE (KDE/4.12.2/kdesdk-strigi-analyzers-4.12.2.tar.xz) = 18272
+SHA256 (KDE/4.12.3/kdesdk-strigi-analyzers-4.12.3.tar.xz) = 9228e72bc41816482531458305207cd0d61c51f46379aefcb45c65a51409cb5d
+SIZE (KDE/4.12.3/kdesdk-strigi-analyzers-4.12.3.tar.xz) = 18260

Modified: head/devel/kdesdk4-thumbnailers/distinfo
==============================================================================
--- head/devel/kdesdk4-thumbnailers/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/kdesdk4-thumbnailers/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kdesdk-thumbnailers-4.12.2.tar.xz) = 319317d4a6e9cf3b244e13c4bf3d03d509d4cdbc170bbe9f5b925334994f7f26
-SIZE (KDE/4.12.2/kdesdk-thumbnailers-4.12.2.tar.xz) = 11348
+SHA256 (KDE/4.12.3/kdesdk-thumbnailers-4.12.3.tar.xz) = 37b4e1597d6a28cfb0353dba7b782cf2aefae7957972ffc9ab814f355dd025db
+SIZE (KDE/4.12.3/kdesdk-thumbnailers-4.12.3.tar.xz) = 11348

Modified: head/devel/lokalize/distinfo
==============================================================================
--- head/devel/lokalize/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/lokalize/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/lokalize-4.12.2.tar.xz) = 5040c91ffd4869eb973a0bcdebc5cef22925d3a39a90cba0fad222bdf8e2787b
-SIZE (KDE/4.12.2/lokalize-4.12.2.tar.xz) = 846072
+SHA256 (KDE/4.12.3/lokalize-4.12.3.tar.xz) = 453f024b512309783da7b1d7d3a152088fa72a68f137cd060efb0cf7b3b85da7
+SIZE (KDE/4.12.3/lokalize-4.12.3.tar.xz) = 846080

Modified: head/devel/okteta/distinfo
==============================================================================
--- head/devel/okteta/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/okteta/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/okteta-4.12.2.tar.xz) = 13eccb4ab6c00f214fe363fcf9f46010c3e205888a969cc255288e6fa1a04708
-SIZE (KDE/4.12.2/okteta-4.12.2.tar.xz) = 492368
+SHA256 (KDE/4.12.3/okteta-4.12.3.tar.xz) = 7e98014e204010d0700ef2d8497051b30b30102f120cd8dc4f96ed783aa3fd14
+SIZE (KDE/4.12.3/okteta-4.12.3.tar.xz) = 492768

Modified: head/devel/okteta/pkg-plist
==============================================================================
--- head/devel/okteta/pkg-plist	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/okteta/pkg-plist	Tue Mar  4 19:15:39 2014	(r347059)
@@ -260,6 +260,8 @@ include/kasten2/okteta1/checksumtool.h
 include/kasten2/okteta1/checksumtoolfactory.h
 include/kasten2/okteta1/checksumtoolview.h
 include/kasten2/okteta1/checksumtoolviewfactory.h
+include/kasten2/okteta1/config-qca2.h
+include/kasten2/okteta1/containedstring.h
 include/kasten2/okteta1/documentinfotool.h
 include/kasten2/okteta1/documentinfotoolview.h
 include/kasten2/okteta1/filtertool.h
@@ -279,6 +281,7 @@ include/kasten2/okteta1/oktetakastencore
 include/kasten2/okteta1/oktetakastengui_export.h
 include/kasten2/okteta1/overwritemodecontroller.h
 include/kasten2/okteta1/overwriteonlycontroller.h
+include/kasten2/okteta1/poddata.h
 include/kasten2/okteta1/poddecodertool.h
 include/kasten2/okteta1/poddecodertoolfactory.h
 include/kasten2/okteta1/poddecodertoolview.h
@@ -293,7 +296,6 @@ include/kasten2/okteta1/stringsextractto
 include/kasten2/okteta1/stringsextracttoolfactory.h
 include/kasten2/okteta1/stringsextracttoolview.h
 include/kasten2/okteta1/stringsextracttoolviewfactory.h
-include/kasten2/okteta1/structtool.h
 include/kasten2/okteta1/structtoolview.h
 include/kasten2/okteta1/structurestoolfactory.h
 include/kasten2/okteta1/structurestoolviewfactory.h
@@ -365,6 +367,9 @@ include/okteta1/character.h
 include/okteta1/charbytearraycolumnrenderer.h
 include/okteta1/charcodec.h
 include/okteta1/columnsview.h
+include/okteta1/coord.h
+include/okteta1/coordrange.h
+include/okteta1/coordrangelist.h
 include/okteta1/kadds.h
 include/okteta1/line.h
 include/okteta1/lineposition.h
@@ -379,6 +384,7 @@ include/okteta1/oktetagui.h
 include/okteta1/oktetagui_export.h
 include/okteta1/piecetablebytearraymodel.h
 include/okteta1/range.h
+include/okteta1/selection.h
 include/okteta1/size.h
 include/okteta1/valuebytearraycolumnrenderer.h
 include/okteta1/valuecodec.h

Modified: head/devel/p5-perlkde/distinfo
==============================================================================
--- head/devel/p5-perlkde/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/p5-perlkde/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/perlkde-4.12.2.tar.xz) = 7a454d5528ec0e9a4ee3616cc4a8f39a2a8210d3acc2d26a6c98b2adf602bf6b
-SIZE (KDE/4.12.2/perlkde-4.12.2.tar.xz) = 40652
+SHA256 (KDE/4.12.3/perlkde-4.12.3.tar.xz) = 9a30c21fa726419a802e4a5fa26ee43861ac426fed3c4016cf728653fb8ed8d9
+SIZE (KDE/4.12.3/perlkde-4.12.3.tar.xz) = 40652

Modified: head/devel/p5-perlqt/distinfo
==============================================================================
--- head/devel/p5-perlqt/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/p5-perlqt/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/perlqt-4.12.2.tar.xz) = e2eda1f8763777a6e44d32a70516e06834e81931d19dac96f689284e52fdaba1
-SIZE (KDE/4.12.2/perlqt-4.12.2.tar.xz) = 1811428
+SHA256 (KDE/4.12.3/perlqt-4.12.3.tar.xz) = 6781e487dbb66d5b59cd54bf3bf1fb18ae1f6717c5d2990490f7df25769974dc
+SIZE (KDE/4.12.3/perlqt-4.12.3.tar.xz) = 1811396

Modified: head/devel/poxml/distinfo
==============================================================================
--- head/devel/poxml/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/poxml/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/poxml-4.12.2.tar.xz) = cc21754efcd44f7b36ca5e7b1ec07682ef3bd260b6ff9fd141bab57f82ae7eea
-SIZE (KDE/4.12.2/poxml-4.12.2.tar.xz) = 30812
+SHA256 (KDE/4.12.3/poxml-4.12.3.tar.xz) = f0d303cca94b12a5bced6b728360d037bbd60601dc3d6d16e5e05546096d04e9
+SIZE (KDE/4.12.3/poxml-4.12.3.tar.xz) = 30808

Modified: head/devel/py-krosspython/distinfo
==============================================================================
--- head/devel/py-krosspython/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/py-krosspython/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kross-interpreters-4.12.2.tar.xz) = 4bd458dbd49fd709c5d2e07d8f4bae8416c25e6ac223f226fe7f8664dad07063
-SIZE (KDE/4.12.2/kross-interpreters-4.12.2.tar.xz) = 130832
+SHA256 (KDE/4.12.3/kross-interpreters-4.12.3.tar.xz) = 521781362ceb30a0f901e44c6a59c03d2b5f36a45b0783256f696b266493e3a3
+SIZE (KDE/4.12.3/kross-interpreters-4.12.3.tar.xz) = 130820

Modified: head/devel/py-pykde4/distinfo
==============================================================================
--- head/devel/py-pykde4/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/py-pykde4/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/pykde4-4.12.2.tar.xz) = f2b38abd77f33e8e270cd123bf30d8aab8000aabd9c0966fb85284cfc2f87b74
-SIZE (KDE/4.12.2/pykde4-4.12.2.tar.xz) = 2005172
+SHA256 (KDE/4.12.3/pykde4-4.12.3.tar.xz) = 500573236af1a08279b02c1c8342d73a8e3596611cf2a9b602e160367960a1b8
+SIZE (KDE/4.12.3/pykde4-4.12.3.tar.xz) = 2005056

Modified: head/devel/ruby-korundum/distinfo
==============================================================================
--- head/devel/ruby-korundum/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/ruby-korundum/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/korundum-4.12.2.tar.xz) = 671ddfcf170b8158c830e497b4312683f18a0ceb5a6268a5f2b0e9d80c978a19
-SIZE (KDE/4.12.2/korundum-4.12.2.tar.xz) = 160452
+SHA256 (KDE/4.12.3/korundum-4.12.3.tar.xz) = 867ccfa9282a59104123394dd023ba9804667009fbcb5972d82f83450e27029d
+SIZE (KDE/4.12.3/korundum-4.12.3.tar.xz) = 160420

Modified: head/devel/ruby-krossruby/distinfo
==============================================================================
--- head/devel/ruby-krossruby/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/ruby-krossruby/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kross-interpreters-4.12.2.tar.xz) = 4bd458dbd49fd709c5d2e07d8f4bae8416c25e6ac223f226fe7f8664dad07063
-SIZE (KDE/4.12.2/kross-interpreters-4.12.2.tar.xz) = 130832
+SHA256 (KDE/4.12.3/kross-interpreters-4.12.3.tar.xz) = 521781362ceb30a0f901e44c6a59c03d2b5f36a45b0783256f696b266493e3a3
+SIZE (KDE/4.12.3/kross-interpreters-4.12.3.tar.xz) = 130820

Modified: head/devel/ruby-qtruby/distinfo
==============================================================================
--- head/devel/ruby-qtruby/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/ruby-qtruby/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/qtruby-4.12.2.tar.xz) = bf568cf8b1d2d04f234c9b15a49e22418109cc1c8b94fea675965d0dfd57e9f8
-SIZE (KDE/4.12.2/qtruby-4.12.2.tar.xz) = 529576
+SHA256 (KDE/4.12.3/qtruby-4.12.3.tar.xz) = 30043ec0b4434390d6676ea348840d151ab60e17b928621ceb4aa67219f9209b
+SIZE (KDE/4.12.3/qtruby-4.12.3.tar.xz) = 529596

Modified: head/devel/smokegen/distinfo
==============================================================================
--- head/devel/smokegen/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/smokegen/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/smokegen-4.12.2.tar.xz) = 6e07bdba7b416d2cbd190b06a0cb20994d9d050761976b4a2c1a3c04e7845a91
-SIZE (KDE/4.12.2/smokegen-4.12.2.tar.xz) = 146476
+SHA256 (KDE/4.12.3/smokegen-4.12.3.tar.xz) = 8bf91e31a20cdc578cb94334b2b2a1f5b249633be679d91467f4b8aaf37f7705
+SIZE (KDE/4.12.3/smokegen-4.12.3.tar.xz) = 146456

Modified: head/devel/smokekde/distinfo
==============================================================================
--- head/devel/smokekde/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/smokekde/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/smokekde-4.12.2.tar.xz) = 6e4dda049d18f4928a0b0f72209db8ad8440681f6af1975544383afdccaace46
-SIZE (KDE/4.12.2/smokekde-4.12.2.tar.xz) = 36856
+SHA256 (KDE/4.12.3/smokekde-4.12.3.tar.xz) = 191475bec62bfabd1dfaa0e91564129e6896c33cdec98d77e8eef9b892a5fea4
+SIZE (KDE/4.12.3/smokekde-4.12.3.tar.xz) = 36868

Modified: head/devel/smokeqt/distinfo
==============================================================================
--- head/devel/smokeqt/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/smokeqt/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/smokeqt-4.12.2.tar.xz) = f6897ed0812867d9faab2381570df40714d56c7fbb4cdc90e6b971262c93c7d9
-SIZE (KDE/4.12.2/smokeqt-4.12.2.tar.xz) = 30664
+SHA256 (KDE/4.12.3/smokeqt-4.12.3.tar.xz) = 4ebf79aa2874d5d2f49d8d10bc61d7f70ef74389de2fa55329177adf1b6fb459
+SIZE (KDE/4.12.3/smokeqt-4.12.3.tar.xz) = 30664

Modified: head/devel/umbrello/distinfo
==============================================================================
--- head/devel/umbrello/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/devel/umbrello/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/umbrello-4.12.2.tar.xz) = fcd870dfab3724e4e7327f63b6dee636aa660a8231d89b1662107bd645a23fb5
-SIZE (KDE/4.12.2/umbrello-4.12.2.tar.xz) = 1470548
+SHA256 (KDE/4.12.3/umbrello-4.12.3.tar.xz) = 028f36447a33d4dd871deb9f5bf5ca91e7079f754582686e2eb460782392345d
+SIZE (KDE/4.12.3/umbrello-4.12.3.tar.xz) = 1471416

Modified: head/editors/kate/distinfo
==============================================================================
--- head/editors/kate/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/editors/kate/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kate-4.12.2.tar.xz) = 7db7631252832f63716d9d1d3567588b7e6ec0ea958d117373db78d559f51c91
-SIZE (KDE/4.12.2/kate-4.12.2.tar.xz) = 2642644
+SHA256 (KDE/4.12.3/kate-4.12.3.tar.xz) = b49c0de2ac215537f449efd6cdef1fc081ef3bc48d0c0e1d7a6f30545bd5c7da
+SIZE (KDE/4.12.3/kate-4.12.3.tar.xz) = 2643040

Modified: head/french/kde4-l10n/distinfo
==============================================================================
--- head/french/kde4-l10n/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/french/kde4-l10n/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kde-l10n/kde-l10n-fr-4.12.2.tar.xz) = 598057b7f5605d51f29110a35b0c0fda6b64b5b754af71a20386c1eb6b2f27bc
-SIZE (KDE/4.12.2/kde-l10n/kde-l10n-fr-4.12.2.tar.xz) = 45497888
+SHA256 (KDE/4.12.3/kde-l10n/kde-l10n-fr-4.12.3.tar.xz) = e828fb52058c97bc7bb032b772b83ec0f4987a955a3bf6ee9f687ce3d27548ec
+SIZE (KDE/4.12.3/kde-l10n/kde-l10n-fr-4.12.3.tar.xz) = 46703208

Modified: head/french/kde4-l10n/pkg-plist
==============================================================================
--- head/french/kde4-l10n/pkg-plist	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/french/kde4-l10n/pkg-plist	Tue Mar  4 19:15:39 2014	(r347059)
@@ -33,7 +33,6 @@ man/fr/man1/kmplot.1.gz
 man/fr/man1/ktouch.1.gz
 man/fr/man1/makekdewidgets.1.gz
 man/fr/man1/okular.1.gz
-man/fr/man1/plasmaengineexplorer.1.gz
 man/fr/man1/plasmapkg.1.gz
 man/fr/man1/po2xml.1.gz
 man/fr/man1/preparetips.1.gz
@@ -195,6 +194,40 @@ share/doc/HTML/fr/fundamentals/tasks.doc
 share/doc/HTML/fr/fundamentals/toolbars-configure.png
 share/doc/HTML/fr/fundamentals/toolbars-toolbar.png
 share/doc/HTML/fr/fundamentals/ui.docbook
+share/doc/HTML/fr/fundamentals/visualdict-breadcrumb.png
+share/doc/HTML/fr/fundamentals/visualdict-button.png
+share/doc/HTML/fr/fundamentals/visualdict-central-widget.png
+share/doc/HTML/fr/fundamentals/visualdict-check-box.png
+share/doc/HTML/fr/fundamentals/visualdict-color-selector.png
+share/doc/HTML/fr/fundamentals/visualdict-combo-box.png
+share/doc/HTML/fr/fundamentals/visualdict-context-menu.png
+share/doc/HTML/fr/fundamentals/visualdict-dialog-box.png
+share/doc/HTML/fr/fundamentals/visualdict-drop-down-box.png
+share/doc/HTML/fr/fundamentals/visualdict-gui1.png
+share/doc/HTML/fr/fundamentals/visualdict-gui2.png
+share/doc/HTML/fr/fundamentals/visualdict-gui3.png
+share/doc/HTML/fr/fundamentals/visualdict-gui4.png
+share/doc/HTML/fr/fundamentals/visualdict-icon-list.png
+share/doc/HTML/fr/fundamentals/visualdict-icon.png
+share/doc/HTML/fr/fundamentals/visualdict-list-box.png
+share/doc/HTML/fr/fundamentals/visualdict-menu-button.png
+share/doc/HTML/fr/fundamentals/visualdict-menu.png
+share/doc/HTML/fr/fundamentals/visualdict-menubar.png
+share/doc/HTML/fr/fundamentals/visualdict-panel.png
+share/doc/HTML/fr/fundamentals/visualdict-progress-bar.png
+share/doc/HTML/fr/fundamentals/visualdict-radio-button.png
+share/doc/HTML/fr/fundamentals/visualdict-scrollbar.png
+share/doc/HTML/fr/fundamentals/visualdict-slider.png
+share/doc/HTML/fr/fundamentals/visualdict-spin-box.png
+share/doc/HTML/fr/fundamentals/visualdict-statusbar.png
+share/doc/HTML/fr/fundamentals/visualdict-tab.png
+share/doc/HTML/fr/fundamentals/visualdict-text-area.png
+share/doc/HTML/fr/fundamentals/visualdict-text-box.png
+share/doc/HTML/fr/fundamentals/visualdict-titlebar.png
+share/doc/HTML/fr/fundamentals/visualdict-toolbar.png
+share/doc/HTML/fr/fundamentals/visualdict-tree-view.png
+share/doc/HTML/fr/fundamentals/visualdict-window.png
+share/doc/HTML/fr/fundamentals/visualdict-window2.png
 share/doc/HTML/fr/granatier/common
 share/doc/HTML/fr/granatier/config_arena.png
 share/doc/HTML/fr/granatier/config_general.png
@@ -1279,9 +1312,9 @@ share/doc/HTML/fr/kuser/common
 share/doc/HTML/fr/kuser/index.cache.bz2
 share/doc/HTML/fr/kuser/index.docbook
 share/doc/HTML/fr/kuser/kuser.png
-share/doc/HTML/fr/kwallet/common
-share/doc/HTML/fr/kwallet/index.cache.bz2
-share/doc/HTML/fr/kwallet/index.docbook
+share/doc/HTML/fr/kwalletmanager/common
+share/doc/HTML/fr/kwalletmanager/index.cache.bz2
+share/doc/HTML/fr/kwalletmanager/index.docbook
 share/doc/HTML/fr/kwordquiz/common
 share/doc/HTML/fr/kwordquiz/index.cache.bz2
 share/doc/HTML/fr/kwordquiz/index.docbook
@@ -2242,7 +2275,7 @@ share/locale/fr/entry.desktop
 @dirrm share/doc/HTML/fr/lskat
 @dirrm share/doc/HTML/fr/lokalize
 @dirrm share/doc/HTML/fr/kwordquiz
-@dirrm share/doc/HTML/fr/kwallet
+@dirrm share/doc/HTML/fr/kwalletmanager
 @dirrm share/doc/HTML/fr/kuser
 @dirrm share/doc/HTML/fr/kubrick
 @dirrm share/doc/HTML/fr/kturtle

Modified: head/games/blinken/distinfo
==============================================================================
--- head/games/blinken/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/blinken/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/blinken-4.12.2.tar.xz) = cb996304f3f8003c7e5890414545f5988a1d2180a27198771ce59996273399c1
-SIZE (KDE/4.12.2/blinken-4.12.2.tar.xz) = 559532
+SHA256 (KDE/4.12.3/blinken-4.12.3.tar.xz) = a10204717005590ed4b28121bc92f4e7959b2101c849f75d29cf60cfbeceda0d
+SIZE (KDE/4.12.3/blinken-4.12.3.tar.xz) = 559512

Modified: head/games/bomber/distinfo
==============================================================================
--- head/games/bomber/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/bomber/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/bomber-4.12.2.tar.xz) = abef0030477f8244e8517dba8b9914ec22ee84cf7d7b9e643e5a025cbb5e2392
-SIZE (KDE/4.12.2/bomber-4.12.2.tar.xz) = 385968
+SHA256 (KDE/4.12.3/bomber-4.12.3.tar.xz) = 5f03130796eaae2abf8635b64658670dd0b3572b0b601dd63abc4e6ad2b3f23d
+SIZE (KDE/4.12.3/bomber-4.12.3.tar.xz) = 386056

Modified: head/games/bovo/distinfo
==============================================================================
--- head/games/bovo/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/bovo/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/bovo-4.12.2.tar.xz) = 891af4273d5ef7ac4f4e2420f406d249dde074c6f31d130709186529965f9526
-SIZE (KDE/4.12.2/bovo-4.12.2.tar.xz) = 101320
+SHA256 (KDE/4.12.3/bovo-4.12.3.tar.xz) = 30ec682bd03bfc873a96b31860c4fee71a02cdfb2036057bb8bb73a6477d0e67
+SIZE (KDE/4.12.3/bovo-4.12.3.tar.xz) = 101328

Modified: head/games/granatier/distinfo
==============================================================================
--- head/games/granatier/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/granatier/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/granatier-4.12.2.tar.xz) = 99de4468b2b3bdadc4429ef989699a7f30d8519e6b3d0c055cc10b1e080905d3
-SIZE (KDE/4.12.2/granatier-4.12.2.tar.xz) = 1381492
+SHA256 (KDE/4.12.3/granatier-4.12.3.tar.xz) = c155de98034a0524926fdf7718d56f7430d5e714d52d7c03588a018d7b65fff2
+SIZE (KDE/4.12.3/granatier-4.12.3.tar.xz) = 1381500

Modified: head/games/kajongg/distinfo
==============================================================================
--- head/games/kajongg/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kajongg/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kajongg-4.12.2.tar.xz) = 38b6a66e6ecbd33afe289ce50b0bd5164895d314bff8144573232782404eaafc
-SIZE (KDE/4.12.2/kajongg-4.12.2.tar.xz) = 2457368
+SHA256 (KDE/4.12.3/kajongg-4.12.3.tar.xz) = ab1bdd02c552d06673c223008c9510113fc8d2e21affc2780f12791b0cbfa8a3
+SIZE (KDE/4.12.3/kajongg-4.12.3.tar.xz) = 2457448

Modified: head/games/kanagram/distinfo
==============================================================================
--- head/games/kanagram/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kanagram/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kanagram-4.12.2.tar.xz) = a6d2b0e30015e620f86c77d4fa0550684e581c186ba288b391393e74f848dc1d
-SIZE (KDE/4.12.2/kanagram-4.12.2.tar.xz) = 1061036
+SHA256 (KDE/4.12.3/kanagram-4.12.3.tar.xz) = 05bc6dd781f64f089ffd55bd8183e472839bd7af906aababfdd1b498dc1c74c8
+SIZE (KDE/4.12.3/kanagram-4.12.3.tar.xz) = 1061040

Modified: head/games/kapman/distinfo
==============================================================================
--- head/games/kapman/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kapman/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kapman-4.12.2.tar.xz) = 53eb2910f6dcf0a0b8ddfd7c2fb332d7ea17263ae63b6428682b7bfac687b283
-SIZE (KDE/4.12.2/kapman-4.12.2.tar.xz) = 1818668
+SHA256 (KDE/4.12.3/kapman-4.12.3.tar.xz) = dbc9181912851f6bf3f8f4789336e79263779e67db746f24fb09a04657596b24
+SIZE (KDE/4.12.3/kapman-4.12.3.tar.xz) = 1818688

Modified: head/games/katomic/distinfo
==============================================================================
--- head/games/katomic/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/katomic/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/katomic-4.12.2.tar.xz) = 9ebefb6480bdb468dea5ec93ccc2f444d935c13761f0a9d0a2225b32bf09653e
-SIZE (KDE/4.12.2/katomic-4.12.2.tar.xz) = 657344
+SHA256 (KDE/4.12.3/katomic-4.12.3.tar.xz) = 14407f90607b2b238ab5787cd08086bf2201c428865c305328e4410bcc65c45b
+SIZE (KDE/4.12.3/katomic-4.12.3.tar.xz) = 657408

Modified: head/games/kblackbox/distinfo
==============================================================================
--- head/games/kblackbox/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kblackbox/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kblackbox-4.12.2.tar.xz) = 402f866dd8980a81c67ed9851c54f36a4fa2db63be0ac2d2fdb6be70ddaa2a6c
-SIZE (KDE/4.12.2/kblackbox-4.12.2.tar.xz) = 257072
+SHA256 (KDE/4.12.3/kblackbox-4.12.3.tar.xz) = 63fef92f4015b2bfc679ebd91c917db669843fa8da456431c868201c6214193e
+SIZE (KDE/4.12.3/kblackbox-4.12.3.tar.xz) = 257092

Modified: head/games/kblocks/distinfo
==============================================================================
--- head/games/kblocks/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kblocks/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kblocks-4.12.2.tar.xz) = f2d3555a8350e6ce77f481e1d7245ed6e552032dfebb14284008520383681e8f
-SIZE (KDE/4.12.2/kblocks-4.12.2.tar.xz) = 1207296
+SHA256 (KDE/4.12.3/kblocks-4.12.3.tar.xz) = f24cde0cb46c9b54c05a96d09b902025dc7bc269623a11878bb88464abf3518d
+SIZE (KDE/4.12.3/kblocks-4.12.3.tar.xz) = 1207640

Modified: head/games/kbounce/distinfo
==============================================================================
--- head/games/kbounce/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kbounce/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kbounce-4.12.2.tar.xz) = cb6189c9064bdcd617172d5e91d930d2a588812ac455a502e5fbe396fe960f35
-SIZE (KDE/4.12.2/kbounce-4.12.2.tar.xz) = 1580840
+SHA256 (KDE/4.12.3/kbounce-4.12.3.tar.xz) = b57dd6d13e6bd5ec76cb89fdc54249e9a0d25072d51f1c39b1fceec1caf536ce
+SIZE (KDE/4.12.3/kbounce-4.12.3.tar.xz) = 1581100

Modified: head/games/kbreakout/distinfo
==============================================================================
--- head/games/kbreakout/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kbreakout/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kbreakout-4.12.2.tar.xz) = 70f8c32b2d299cc4edce705958c3014aa8d8143c5c0c50d3561e968c177d8a72
-SIZE (KDE/4.12.2/kbreakout-4.12.2.tar.xz) = 1390136
+SHA256 (KDE/4.12.3/kbreakout-4.12.3.tar.xz) = 9081f0394111a2dcd5b82d3d38a333330f72d35d00370796de035ba51c2973dd
+SIZE (KDE/4.12.3/kbreakout-4.12.3.tar.xz) = 1390312

Modified: head/games/kdiamond/distinfo
==============================================================================
--- head/games/kdiamond/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kdiamond/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kdiamond-4.12.2.tar.xz) = 2b494ac2a04ac50c04e1c0ff781e5a3710401ae43d1a8f58c1280430ace46925
-SIZE (KDE/4.12.2/kdiamond-4.12.2.tar.xz) = 4166468
+SHA256 (KDE/4.12.3/kdiamond-4.12.3.tar.xz) = ddd7d7d6da18180e10dd2e4a7bf98a82293e80bd930ad6dcaa7382304338983a
+SIZE (KDE/4.12.3/kdiamond-4.12.3.tar.xz) = 4166484

Modified: head/games/kfourinline/distinfo
==============================================================================
--- head/games/kfourinline/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kfourinline/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kfourinline-4.12.2.tar.xz) = a4d0353d61ce445d6b845ec5056e455cabd25b7d95bbfa1c487bb15d59550a07
-SIZE (KDE/4.12.2/kfourinline-4.12.2.tar.xz) = 282492
+SHA256 (KDE/4.12.3/kfourinline-4.12.3.tar.xz) = 9121e76ea59c5c0f692a747372855068f03be03ea422c83e94b857ec35d2e386
+SIZE (KDE/4.12.3/kfourinline-4.12.3.tar.xz) = 282400

Modified: head/games/kgoldrunner/distinfo
==============================================================================
--- head/games/kgoldrunner/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kgoldrunner/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kgoldrunner-4.12.2.tar.xz) = 587d18d0c3fff8926803bbb85e7949d28febaf618433e432152681c6456f3907
-SIZE (KDE/4.12.2/kgoldrunner-4.12.2.tar.xz) = 2069296
+SHA256 (KDE/4.12.3/kgoldrunner-4.12.3.tar.xz) = f8fe41579409cea77354ec24418e9a0d33429cf2147446a079a8051330d7a53c
+SIZE (KDE/4.12.3/kgoldrunner-4.12.3.tar.xz) = 2069712

Modified: head/games/khangman/distinfo
==============================================================================
--- head/games/khangman/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/khangman/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/khangman-4.12.2.tar.xz) = 41e830e914b49bcf6bdd15cee313c209004ac5b8516f2df271fce72597e742be
-SIZE (KDE/4.12.2/khangman-4.12.2.tar.xz) = 3944028
+SHA256 (KDE/4.12.3/khangman-4.12.3.tar.xz) = e4321232448782b1f115dd34604573565bb7dcbb06c020065c38035836cbb044
+SIZE (KDE/4.12.3/khangman-4.12.3.tar.xz) = 3942140

Modified: head/games/kigo/distinfo
==============================================================================
--- head/games/kigo/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kigo/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kigo-4.12.2.tar.xz) = 910249130609a0f24666a4165decb9f50aa621ee6c572785d98e371fb1370ba0
-SIZE (KDE/4.12.2/kigo-4.12.2.tar.xz) = 1362856
+SHA256 (KDE/4.12.3/kigo-4.12.3.tar.xz) = 78ecc6874ef5dd08d5346d2442148a5387f4ac489174115da691326b71109371
+SIZE (KDE/4.12.3/kigo-4.12.3.tar.xz) = 1362920

Modified: head/games/killbots/distinfo
==============================================================================
--- head/games/killbots/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/killbots/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/killbots-4.12.2.tar.xz) = 0ac38928bc18aef96788a3539d6da12af8890a8c193b05035d1938e193173325
-SIZE (KDE/4.12.2/killbots-4.12.2.tar.xz) = 961400
+SHA256 (KDE/4.12.3/killbots-4.12.3.tar.xz) = a6b12e72e436fda71e7a84d571719b8a5d2fa2a18ddd6c972ef71f8a4da65f2a
+SIZE (KDE/4.12.3/killbots-4.12.3.tar.xz) = 961336

Modified: head/games/kiriki/distinfo
==============================================================================
--- head/games/kiriki/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kiriki/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kiriki-4.12.2.tar.xz) = e3565439483d6f6d2569fc94018db4a823f9255e234cde10626dc3b7a3932a5a
-SIZE (KDE/4.12.2/kiriki-4.12.2.tar.xz) = 117764
+SHA256 (KDE/4.12.3/kiriki-4.12.3.tar.xz) = c36df443ba41494438a80d33aa9511ac5a7d616e860aa2c13fd3b19ccbc2a133
+SIZE (KDE/4.12.3/kiriki-4.12.3.tar.xz) = 117760

Modified: head/games/kjumpingcube/distinfo
==============================================================================
--- head/games/kjumpingcube/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kjumpingcube/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kjumpingcube-4.12.2.tar.xz) = cdb69c3012514d5cb3597c62f2fe1063ac0a7b8568db2a1193df4cbf8fb0c2c2
-SIZE (KDE/4.12.2/kjumpingcube-4.12.2.tar.xz) = 163756
+SHA256 (KDE/4.12.3/kjumpingcube-4.12.3.tar.xz) = 0bc6f325d267b28ca729ff4c0bda3763b4003e0f845c4bb33600a31e529a28b7
+SIZE (KDE/4.12.3/kjumpingcube-4.12.3.tar.xz) = 163752

Modified: head/games/klickety/distinfo
==============================================================================
--- head/games/klickety/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/klickety/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/klickety-4.12.2.tar.xz) = 5301a6a8f8d3d2bc932ecf60d998fabbdaa7f56a6df11f53f06fa7de4dc9e258
-SIZE (KDE/4.12.2/klickety-4.12.2.tar.xz) = 784100
+SHA256 (KDE/4.12.3/klickety-4.12.3.tar.xz) = 91772b1d8319a15e112c30a399971d811c95e13ca75bd51ac9a86968bedfbbb4
+SIZE (KDE/4.12.3/klickety-4.12.3.tar.xz) = 784004

Modified: head/games/klines/distinfo
==============================================================================
--- head/games/klines/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/klines/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/klines-4.12.2.tar.xz) = b1880d10b67630e0a4857c440d031237e162f8c275dc095c2edb88feee513353
-SIZE (KDE/4.12.2/klines-4.12.2.tar.xz) = 948800
+SHA256 (KDE/4.12.3/klines-4.12.3.tar.xz) = 052d44748a6b24462e5ad1f29ac77b55bf98f8726460e8d5ae9044a968f97798
+SIZE (KDE/4.12.3/klines-4.12.3.tar.xz) = 949348

Modified: head/games/kmahjongg/distinfo
==============================================================================
--- head/games/kmahjongg/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kmahjongg/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kmahjongg-4.12.2.tar.xz) = 570b2ff173cd23d60ec0e18b4f1f1d94da516f01a667916f090178d341c9bb19
-SIZE (KDE/4.12.2/kmahjongg-4.12.2.tar.xz) = 1003112
+SHA256 (KDE/4.12.3/kmahjongg-4.12.3.tar.xz) = 9cefdc842c1d111d4ebf99fe8cb0a85f2ad617546c56b54020806fd9bd0d8850
+SIZE (KDE/4.12.3/kmahjongg-4.12.3.tar.xz) = 1003168

Modified: head/games/kmines/distinfo
==============================================================================
--- head/games/kmines/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kmines/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kmines-4.12.2.tar.xz) = b4098bccca97068cd900215f3586c7605a671a2c9d0bbafb11f13fb57ac0e2bb
-SIZE (KDE/4.12.2/kmines-4.12.2.tar.xz) = 628112
+SHA256 (KDE/4.12.3/kmines-4.12.3.tar.xz) = bab693875868a0a26a684dbeb8e7dc86b8d8570c8dec88689a1b62423a0e092b
+SIZE (KDE/4.12.3/kmines-4.12.3.tar.xz) = 628080

Modified: head/games/knavalbattle/distinfo
==============================================================================
--- head/games/knavalbattle/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/knavalbattle/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/knavalbattle-4.12.2.tar.xz) = fafc622ee4f72c96ea41b393354af24b12ce8babaa6443e32a0a125cde9b87bd
-SIZE (KDE/4.12.2/knavalbattle-4.12.2.tar.xz) = 849460
+SHA256 (KDE/4.12.3/knavalbattle-4.12.3.tar.xz) = 11066c40d57631e9f402b35b086cab0d5fad087de2956e1a613eeaa183973b9b
+SIZE (KDE/4.12.3/knavalbattle-4.12.3.tar.xz) = 849480

Modified: head/games/knetwalk/distinfo
==============================================================================
--- head/games/knetwalk/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/knetwalk/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/knetwalk-4.12.2.tar.xz) = 9533953a3e7a227fad5e2b63baaac6b714d1367c91fc02aba9e456e1c648c2cf
-SIZE (KDE/4.12.2/knetwalk-4.12.2.tar.xz) = 781696
+SHA256 (KDE/4.12.3/knetwalk-4.12.3.tar.xz) = 5b5080fb9221e459e4e69f4d6ebb3c8cee6393f95eb8bcdf2fea30ce34efbb53
+SIZE (KDE/4.12.3/knetwalk-4.12.3.tar.xz) = 781672

Modified: head/games/kolf/distinfo
==============================================================================
--- head/games/kolf/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kolf/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kolf-4.12.2.tar.xz) = b45244321ecdb7f763bae13e1c239be1b353ff48ca444e50d45010aedd9e3868
-SIZE (KDE/4.12.2/kolf-4.12.2.tar.xz) = 763060
+SHA256 (KDE/4.12.3/kolf-4.12.3.tar.xz) = 86e78c415ca13905b0f2294b4dbf5b25d99ee20b51cd98df5cd8662e99f94509
+SIZE (KDE/4.12.3/kolf-4.12.3.tar.xz) = 764612

Modified: head/games/kollision/distinfo
==============================================================================
--- head/games/kollision/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kollision/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kollision-4.12.2.tar.xz) = 3bea985c60729014c1a9ca5047e62f05a037212134ac2d1b5a942332f4fb4c0a
-SIZE (KDE/4.12.2/kollision-4.12.2.tar.xz) = 206892
+SHA256 (KDE/4.12.3/kollision-4.12.3.tar.xz) = b32e67baa430a54287e432ee3193be982262e1d5eb5f6dd021858f5e81a9bfb4
+SIZE (KDE/4.12.3/kollision-4.12.3.tar.xz) = 206888

Modified: head/games/konquest/distinfo
==============================================================================
--- head/games/konquest/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/konquest/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/konquest-4.12.2.tar.xz) = c7fe22d2faa95b5c0c88522d6abc2a67b3dcdc66692a49296362bd2d40546ad8
-SIZE (KDE/4.12.2/konquest-4.12.2.tar.xz) = 416708
+SHA256 (KDE/4.12.3/konquest-4.12.3.tar.xz) = 4d4585814e6fdfbad0e190e2d15500cce4ef03520e098c699c69bdde0f0c0655
+SIZE (KDE/4.12.3/konquest-4.12.3.tar.xz) = 416700

Modified: head/games/kpat/distinfo
==============================================================================
--- head/games/kpat/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kpat/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kpat-4.12.2.tar.xz) = 2329072c89cd3f5b633db18b2a3cf84e9732bcb2dfa0d05dffe680d3db9cf0e6
-SIZE (KDE/4.12.2/kpat-4.12.2.tar.xz) = 3077268
+SHA256 (KDE/4.12.3/kpat-4.12.3.tar.xz) = 3ea54a08461e4bb2a13d7074cf98cb2bbbb015718a3ff4654ee47ee6709366a8
+SIZE (KDE/4.12.3/kpat-4.12.3.tar.xz) = 3077204

Modified: head/games/kreversi/distinfo
==============================================================================
--- head/games/kreversi/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kreversi/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kreversi-4.12.2.tar.xz) = 798224c6cb6632133c1bc8a44b0669a90f174e913bf6747ba51f9aee346e05be
-SIZE (KDE/4.12.2/kreversi-4.12.2.tar.xz) = 362376
+SHA256 (KDE/4.12.3/kreversi-4.12.3.tar.xz) = 9f397a54c93fdf0387aa1499fa0103a386001091314a4bd63da8d06a12405b48
+SIZE (KDE/4.12.3/kreversi-4.12.3.tar.xz) = 362452

Modified: head/games/kshisen/distinfo
==============================================================================
--- head/games/kshisen/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kshisen/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kshisen-4.12.2.tar.xz) = 43b41eb5f8e9c9be9f99405d96e829e826170c74691fed555d0f87dada548381
-SIZE (KDE/4.12.2/kshisen-4.12.2.tar.xz) = 135992
+SHA256 (KDE/4.12.3/kshisen-4.12.3.tar.xz) = 26cfd62d0f949da166485da5746120feac2ec9e56eae03ae120d5d647ad7cde6
+SIZE (KDE/4.12.3/kshisen-4.12.3.tar.xz) = 135992

Modified: head/games/ksirk/distinfo
==============================================================================
--- head/games/ksirk/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/ksirk/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/ksirk-4.12.2.tar.xz) = f7b93368a1c04521ac86e37e91f35dd169bfa9e61f0e062035f530528327f118
-SIZE (KDE/4.12.2/ksirk-4.12.2.tar.xz) = 4999668
+SHA256 (KDE/4.12.3/ksirk-4.12.3.tar.xz) = e33e8112b40161c588c79d241f5702e7e9042e6a52f6b89836b29f5340d2733f
+SIZE (KDE/4.12.3/ksirk-4.12.3.tar.xz) = 4999200

Modified: head/games/ksnakeduel/distinfo
==============================================================================
--- head/games/ksnakeduel/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/ksnakeduel/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/ksnakeduel-4.12.2.tar.xz) = 4cad90f8459eed23b4339de435dab51fb972513edbc85b11dc791ebda531e2f1
-SIZE (KDE/4.12.2/ksnakeduel-4.12.2.tar.xz) = 319704
+SHA256 (KDE/4.12.3/ksnakeduel-4.12.3.tar.xz) = eea83cb36da037ec1543326c57e8631480a8de569f1f8a99b56d15240079a7c2
+SIZE (KDE/4.12.3/ksnakeduel-4.12.3.tar.xz) = 319740

Modified: head/games/kspaceduel/distinfo
==============================================================================
--- head/games/kspaceduel/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kspaceduel/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kspaceduel-4.12.2.tar.xz) = 618212fda59483315bd7a87fc63c580c077a4dc2ffebf8bb19fbc87e41b1faf4
-SIZE (KDE/4.12.2/kspaceduel-4.12.2.tar.xz) = 252492
+SHA256 (KDE/4.12.3/kspaceduel-4.12.3.tar.xz) = 31dae1a4f4630341e5737cf1a3593b085e6283b4cd37f336224450ad4ed29f6d
+SIZE (KDE/4.12.3/kspaceduel-4.12.3.tar.xz) = 252484

Modified: head/games/ksquares/distinfo
==============================================================================
--- head/games/ksquares/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/ksquares/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/ksquares-4.12.2.tar.xz) = 020747a16e878ff305f4bbd0d3dc417af6f350a6efb44c8465d073e1f6af1dd7
-SIZE (KDE/4.12.2/ksquares-4.12.2.tar.xz) = 79416
+SHA256 (KDE/4.12.3/ksquares-4.12.3.tar.xz) = 30edb4ddba703e439ec75d06784e3a528c174437229619e9563762125f9f5e84
+SIZE (KDE/4.12.3/ksquares-4.12.3.tar.xz) = 79416

Modified: head/games/ksudoku/distinfo
==============================================================================
--- head/games/ksudoku/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/ksudoku/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/ksudoku-4.12.2.tar.xz) = e862bc6fbe7c0573c572bda8e381b611e6a7f4ad004e207fc9abb6892ea6baee
-SIZE (KDE/4.12.2/ksudoku-4.12.2.tar.xz) = 1423240
+SHA256 (KDE/4.12.3/ksudoku-4.12.3.tar.xz) = 3de878eda4af998fe1c9fabcb534c5e0cce199a384058b09c2a2634564ea88a9
+SIZE (KDE/4.12.3/ksudoku-4.12.3.tar.xz) = 1423332

Modified: head/games/ktuberling/distinfo
==============================================================================
--- head/games/ktuberling/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/ktuberling/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/ktuberling-4.12.2.tar.xz) = 9be4d2a1f668e4274225739ecc9d5b61438917d528ee4106b1a93208f04e8ead
-SIZE (KDE/4.12.2/ktuberling-4.12.2.tar.xz) = 4295124
+SHA256 (KDE/4.12.3/ktuberling-4.12.3.tar.xz) = 27b5f30b722b7f7d4e6d9df3fe0e4078a1eaa25deb89e9cd43e467019df36b53
+SIZE (KDE/4.12.3/ktuberling-4.12.3.tar.xz) = 4295176

Modified: head/games/kubrick/distinfo
==============================================================================
--- head/games/kubrick/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/kubrick/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kubrick-4.12.2.tar.xz) = c9049e5a563f0e14815f12885eed3f726cd6f5209f41854e5d58ad4d1c279f7a
-SIZE (KDE/4.12.2/kubrick-4.12.2.tar.xz) = 106720
+SHA256 (KDE/4.12.3/kubrick-4.12.3.tar.xz) = 77755b743329afa3d21f0af40617f0dd143c2ea2dd5c23cef41e523a36040b9d
+SIZE (KDE/4.12.3/kubrick-4.12.3.tar.xz) = 106668

Modified: head/games/libkdegames/distinfo
==============================================================================
--- head/games/libkdegames/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/libkdegames/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/libkdegames-4.12.2.tar.xz) = 588f6cfa2a7f7374b9367e91cb26539cedd944bc407701aa4b38d4fce21ee23f
-SIZE (KDE/4.12.2/libkdegames-4.12.2.tar.xz) = 5802896
+SHA256 (KDE/4.12.3/libkdegames-4.12.3.tar.xz) = 8d9d0ef854424d05e1fd1cbbf2e518de428a429d74ccfc208072f0466ee9ad82
+SIZE (KDE/4.12.3/libkdegames-4.12.3.tar.xz) = 5832820

Modified: head/games/libkmahjongg/distinfo
==============================================================================
--- head/games/libkmahjongg/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/libkmahjongg/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/libkmahjongg-4.12.2.tar.xz) = de5fba9b245b855b027c1d6d75f7ae5c6ed2ec11a46f731b2b89081126e36aeb
-SIZE (KDE/4.12.2/libkmahjongg-4.12.2.tar.xz) = 1673168
+SHA256 (KDE/4.12.3/libkmahjongg-4.12.3.tar.xz) = d2386e5ed846426968dc5e81cd43698071f89d225ccf6bd6311a08df61d1ed96
+SIZE (KDE/4.12.3/libkmahjongg-4.12.3.tar.xz) = 1673060

Modified: head/games/lskat/distinfo
==============================================================================
--- head/games/lskat/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/lskat/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/lskat-4.12.2.tar.xz) = adb9c76c91bdceedfd0841e376284eab465d6d5364326e99cee3c778eb4a2a89
-SIZE (KDE/4.12.2/lskat-4.12.2.tar.xz) = 929052
+SHA256 (KDE/4.12.3/lskat-4.12.3.tar.xz) = 1f48d9e1d315a8210eb1064ed6ef91a1fe1abcdec36ec1c3b7a44c966c693bc3
+SIZE (KDE/4.12.3/lskat-4.12.3.tar.xz) = 929308

Modified: head/games/pairs/distinfo
==============================================================================
--- head/games/pairs/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/pairs/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/pairs-4.12.2.tar.xz) = e72fa5c9767a2e29000530bcf3f957f95ad57f7e4910ccae8896af644355d7dd
-SIZE (KDE/4.12.2/pairs-4.12.2.tar.xz) = 2812416
+SHA256 (KDE/4.12.3/pairs-4.12.3.tar.xz) = 0e13003e907c6c43fc579805bf059d346de1f148c12462abb5d2d43ff00c4480
+SIZE (KDE/4.12.3/pairs-4.12.3.tar.xz) = 2811448

Modified: head/games/palapeli/distinfo
==============================================================================
--- head/games/palapeli/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/palapeli/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/palapeli-4.12.2.tar.xz) = b97b5f71029cc14ef002cd02a97ec8a79530888949f95e8163857094753fe046
-SIZE (KDE/4.12.2/palapeli-4.12.2.tar.xz) = 1723816
+SHA256 (KDE/4.12.3/palapeli-4.12.3.tar.xz) = 401f7f1b9144ae4adc6cb38197d9e8850dc3e2b1a101d3d908c8ec74acf3fca7
+SIZE (KDE/4.12.3/palapeli-4.12.3.tar.xz) = 1723916

Modified: head/games/picmi/distinfo
==============================================================================
--- head/games/picmi/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/games/picmi/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/picmi-4.12.2.tar.xz) = 469eda8bf062db3f421477552b450cc0f5ba92662f359de3d220e3ffbae8cc1f
-SIZE (KDE/4.12.2/picmi-4.12.2.tar.xz) = 730056
+SHA256 (KDE/4.12.3/picmi-4.12.3.tar.xz) = af95e9e66a3e7c4546c376d59781ab5174053903cd575ac26b1c1aba79d19973
+SIZE (KDE/4.12.3/picmi-4.12.3.tar.xz) = 730000

Modified: head/german/kde4-l10n/distinfo
==============================================================================
--- head/german/kde4-l10n/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/german/kde4-l10n/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kde-l10n/kde-l10n-de-4.12.2.tar.xz) = 36fcfd463709546a07fcc207278cb1e8058850c6558724e1241ae785e3a7f160
-SIZE (KDE/4.12.2/kde-l10n/kde-l10n-de-4.12.2.tar.xz) = 36162308
+SHA256 (KDE/4.12.3/kde-l10n/kde-l10n-de-4.12.3.tar.xz) = c9271534027d1630359dac08dcbb66f27d741e7193d2d60c0f2a771b8557bbfb
+SIZE (KDE/4.12.3/kde-l10n/kde-l10n-de-4.12.3.tar.xz) = 36162268

Modified: head/german/kde4-l10n/pkg-plist
==============================================================================
--- head/german/kde4-l10n/pkg-plist	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/german/kde4-l10n/pkg-plist	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1736,15 +1736,15 @@ share/doc/HTML/de/kuser/common
 share/doc/HTML/de/kuser/index.cache.bz2
 share/doc/HTML/de/kuser/index.docbook
 share/doc/HTML/de/kuser/kuser.png
-share/doc/HTML/de/kwallet/common
-share/doc/HTML/de/kwallet/edit1.png
-share/doc/HTML/de/kwallet/edit2.png
-share/doc/HTML/de/kwallet/first-open-request.png
-share/doc/HTML/de/kwallet/index.cache.bz2
-share/doc/HTML/de/kwallet/index.docbook
-share/doc/HTML/de/kwallet/kwalletmanager.png
-share/doc/HTML/de/kwallet/openwallet-request.png
-share/doc/HTML/de/kwallet/save-login-information.png
+share/doc/HTML/de/kwalletmanager/common
+share/doc/HTML/de/kwalletmanager/edit1.png
+share/doc/HTML/de/kwalletmanager/edit2.png
+share/doc/HTML/de/kwalletmanager/first-open-request.png
+share/doc/HTML/de/kwalletmanager/index.cache.bz2
+share/doc/HTML/de/kwalletmanager/index.docbook
+share/doc/HTML/de/kwalletmanager/kwalletmanager.png
+share/doc/HTML/de/kwalletmanager/openwallet-request.png
+share/doc/HTML/de/kwalletmanager/save-login-information.png
 share/doc/HTML/de/kwatchgnupg/common
 share/doc/HTML/de/kwatchgnupg/index.cache.bz2
 share/doc/HTML/de/kwatchgnupg/index.docbook
@@ -2762,7 +2762,7 @@ share/locale/de/entry.desktop
 @dirrm share/doc/HTML/de/kwrite
 @dirrm share/doc/HTML/de/kwordquiz
 @dirrm share/doc/HTML/de/kwatchgnupg
-@dirrm share/doc/HTML/de/kwallet
+@dirrm share/doc/HTML/de/kwalletmanager
 @dirrm share/doc/HTML/de/kuser
 @dirrm share/doc/HTML/de/kubrick
 @dirrm share/doc/HTML/de/kturtle

Modified: head/graphics/gwenview-kde4/distinfo
==============================================================================
--- head/graphics/gwenview-kde4/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/graphics/gwenview-kde4/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/gwenview-4.12.2.tar.xz) = fbf2cb7bb48352353d0046e0974e3ae9647a56526f9bbf0efc6d558e56844fd9
-SIZE (KDE/4.12.2/gwenview-4.12.2.tar.xz) = 2894932
+SHA256 (KDE/4.12.3/gwenview-4.12.3.tar.xz) = c404e799fedc7e628c48420bb79ef0b185b2a4feb1a6797fbc6689a34b86cd19
+SIZE (KDE/4.12.3/gwenview-4.12.3.tar.xz) = 2894984

Modified: head/graphics/kamera-kde4/distinfo
==============================================================================
--- head/graphics/kamera-kde4/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/graphics/kamera-kde4/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kamera-4.12.2.tar.xz) = df6e59a573c3083c311dd5130ab7fde64592858d5ef0035c7ec68548d381b5df
-SIZE (KDE/4.12.2/kamera-4.12.2.tar.xz) = 35276
+SHA256 (KDE/4.12.3/kamera-4.12.3.tar.xz) = 9bf523909420f879eefb97b3b5972ebd4cc64b2102becd3dc22ac90831dc5d22
+SIZE (KDE/4.12.3/kamera-4.12.3.tar.xz) = 35260

Modified: head/graphics/kcolorchooser/distinfo
==============================================================================
--- head/graphics/kcolorchooser/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/graphics/kcolorchooser/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kcolorchooser-4.12.2.tar.xz) = 0298a47ec59fb68dbffad81f6655b535f6991e23213f59fe46d9e1db4bca0cf4
-SIZE (KDE/4.12.2/kcolorchooser-4.12.2.tar.xz) = 4376
+SHA256 (KDE/4.12.3/kcolorchooser-4.12.3.tar.xz) = e76bbee35ce485580b63de5a84a76fff6fdd6dc6778650f142f106ebb8ae4b6e
+SIZE (KDE/4.12.3/kcolorchooser-4.12.3.tar.xz) = 4376

Modified: head/graphics/kdegraphics4-mobipocket/distinfo
==============================================================================
--- head/graphics/kdegraphics4-mobipocket/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/graphics/kdegraphics4-mobipocket/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kdegraphics-mobipocket-4.12.2.tar.xz) = 896dcefd8ba95d1927daa807d01a15141c3b7ecaa1046ebb352bafb893485132
-SIZE (KDE/4.12.2/kdegraphics-mobipocket-4.12.2.tar.xz) = 14840
+SHA256 (KDE/4.12.3/kdegraphics-mobipocket-4.12.3.tar.xz) = fccdf00120684c7c5600de4e9fb48004df5eb81dc0e5e569e0c5b82cb6277b55
+SIZE (KDE/4.12.3/kdegraphics-mobipocket-4.12.3.tar.xz) = 14836

Modified: head/graphics/kdegraphics4-strigi-analyzer/distinfo
==============================================================================
--- head/graphics/kdegraphics4-strigi-analyzer/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/graphics/kdegraphics4-strigi-analyzer/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kdegraphics-strigi-analyzer-4.12.2.tar.xz) = 1e2ee39cc7e1cd6142b868b90864b2bca7496e019f942ce24ba62238b56437e9
-SIZE (KDE/4.12.2/kdegraphics-strigi-analyzer-4.12.2.tar.xz) = 40088
+SHA256 (KDE/4.12.3/kdegraphics-strigi-analyzer-4.12.3.tar.xz) = e0d770ef0f9b663294c21fba66f8578e5d97299a8bfc6f7dc43f7c2e940b2e07
+SIZE (KDE/4.12.3/kdegraphics-strigi-analyzer-4.12.3.tar.xz) = 40068

Modified: head/graphics/kdegraphics4-svgpart/distinfo
==============================================================================
--- head/graphics/kdegraphics4-svgpart/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/graphics/kdegraphics4-svgpart/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/svgpart-4.12.2.tar.xz) = 2a12f22b6f8edc8c6884de1fe7bd3ab6e450a0a0e719dd3062045f531c4f0154
-SIZE (KDE/4.12.2/svgpart-4.12.2.tar.xz) = 9072
+SHA256 (KDE/4.12.3/svgpart-4.12.3.tar.xz) = 292627b71dcf4a454e4536a3fa7c11f9995c3b0e084fc89b5e5d0d6956299a9a
+SIZE (KDE/4.12.3/svgpart-4.12.3.tar.xz) = 9064

Modified: head/graphics/kdegraphics4-thumbnailers/distinfo
==============================================================================
--- head/graphics/kdegraphics4-thumbnailers/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/graphics/kdegraphics4-thumbnailers/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kdegraphics-thumbnailers-4.12.2.tar.xz) = 29fee25b108c87647c81e6adb3dc6ba20c1ab85da03984c09c92db9932177815
-SIZE (KDE/4.12.2/kdegraphics-thumbnailers-4.12.2.tar.xz) = 41220
+SHA256 (KDE/4.12.3/kdegraphics-thumbnailers-4.12.3.tar.xz) = c94d5a4535c073fa2ad436e5c866bc166b4eb8d5238f0fbcbb51bc65ebb46a2b
+SIZE (KDE/4.12.3/kdegraphics-thumbnailers-4.12.3.tar.xz) = 41236

Modified: head/graphics/kolourpaint/distinfo
==============================================================================
--- head/graphics/kolourpaint/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/graphics/kolourpaint/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/kolourpaint-4.12.2.tar.xz) = a9f4520dc8105efe740d6b61753e5eee06beaf66f6a19f1c4dc51f87ba95fbd4
-SIZE (KDE/4.12.2/kolourpaint-4.12.2.tar.xz) = 1160340
+SHA256 (KDE/4.12.3/kolourpaint-4.12.3.tar.xz) = 55445a7a2e9c51838b2a64c27c3f3a7a91d4d3d967a0ff1ee89e07dbfe179d62
+SIZE (KDE/4.12.3/kolourpaint-4.12.3.tar.xz) = 1160352

Modified: head/graphics/ksaneplugin/distinfo
==============================================================================
--- head/graphics/ksaneplugin/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/graphics/ksaneplugin/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/ksaneplugin-4.12.2.tar.xz) = f6439e018a97ddad3d47826166c3d15462b7c9f109ad74540a05b4f8cc6a0540
-SIZE (KDE/4.12.2/ksaneplugin-4.12.2.tar.xz) = 13144
+SHA256 (KDE/4.12.3/ksaneplugin-4.12.3.tar.xz) = b680d0ab107f2b0f40c2fcf00ab7605a848c657aaced705c25f83e3ec8ca0c06
+SIZE (KDE/4.12.3/ksaneplugin-4.12.3.tar.xz) = 13148

Modified: head/graphics/ksnapshot/distinfo
==============================================================================
--- head/graphics/ksnapshot/distinfo	Tue Mar  4 19:03:59 2014	(r347058)
+++ head/graphics/ksnapshot/distinfo	Tue Mar  4 19:15:39 2014	(r347059)
@@ -1,2 +1,2 @@
-SHA256 (KDE/4.12.2/ksnapshot-4.12.2.tar.xz) = d31af1a3d988df7d34799cc5827e86d98546202603cae0e062816baf3d7fd457
-SIZE (KDE/4.12.2/ksnapshot-4.12.2.tar.xz) = 257992

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Max Brazhnikov freebsd_committer 2014-03-04 19:18:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!